SDL_ResetKeyboard(3)

NAME
SDL_ResetKeyboard - Clear the state of the keyboard.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ResetKeyboard(void);

DESCRIPTION
This function will generate key up events for all pressed keys.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetKeyboardState(3)